/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@import 'https://fonts.googleapis.com/css?family=Heebo:400,500,700,800&subset=hebrew';

@font-face {
    font-family: 'hebbo';
    font-style: normal;
    font-weight: 300;
    src: url(http://golandesign.co.il/wp-content/fonts/heebo-light.ttf) format('truetype');
}

@font-face {
    font-family: 'hebbo';
    font-style: normal;
    font-weight: 400;
    src: url(http://golandesign.co.il/wp-content/fonts/heebo-regular.ttf) format('truetype');
}

@font-face {
    font-family: 'hebbo';
    font-style: normal;
    font-weight: 500;
    src: url(http://golandesign.co.il/wp-content/fonts/heebo-medium.ttf) format('truetype');
}

@font-face {
    font-family: 'hebbo';
    font-style: normal;
    font-weight: 700;
    src: url(http://golandesign.co.il/wp-content/fonts/heebo-bold.ttf) format('truetype');
}

@font-face {
    font-family: 'hebbo';
    font-style: normal;
    font-weight: 800;
    src: url(http://golandesign.co.il/wp-content/fonts/heebo-extrabold.ttf) format('truetype');
}


body, a, p, h1, h2, h3, h4, h5, h6, input, span, input.wpcf7-form-control.wpcf7-submit.btn.btn-accent, option, submit, div, dl, dt, dd, ul, ol, li, top-bar-nav ,a.nav-top-link, top-bar, cart-inner ,input[type="submit"] ,nav-dropdown, nav-dropdown, #top-bar li > a, t-entry-category, t-entry, t-entry-title, t-overlay-content, cat-commaת, btn-container, custom-link btn btn-default btn-icon-left{
  font-family: 'Heebo', sans-serif !important;
}


/*@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-lightitalic-webfont.eot);
    src: url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-light-webfont.eot);
    src: url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-light-webfont.woff) format('woff'),
    url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-italic-webfont.eot);
    src: url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-italic-webfont.woff) format('woff'),
    url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-regular-webfont.eot);
    src: url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-regular-webfont.woff) format('woff'),
    url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-bolditalic-webfont.eot);
    src: url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-bold-webfont.eot);
    src: url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-bold-webfont.woff) format('woff'),
    url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(http://golandesign.co.il/wp-content/fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}

@font-face {
    font-family: 'ScriptRust';
    font-style: normal;
    font-weight: 300;
    src: url(http://golandesign.co.il/wp-content/fonts/Meltow-ScriptRust.ttf) format('truetype');
}



body, a, p, h1, h2, h3, h4, h5, h6, input, span, input.wpcf7-form-control.wpcf7-submit.btn.btn-accent, option, submit, div, dl, dt, dd, ul, ol, li, top-bar-nav ,a.nav-top-link, top-bar, cart-inner ,input[type="submit"] ,nav-dropdown, nav-dropdown, #top-bar li > a {
  font-family: 'Open Sans Hebrew', sans-serif !important;
}

*/
.woocommerce #payment ul.payment_methods li {
    text-align: right !important;
}

.woocommerce #payment .payment_method_paypal .about_paypal {
    float: left !important;
}

.ot-metabox-tabs.ui-tabs .ot-metabox-nav.ui-tabs-nav {
    float: left;
    margin: 0 0 0 0;
}

.ot-metabox-tabs.ui-tabs .ot-metabox-nav.ui-tabs-nav {
    width: 100% !impotant;
}

body[class*=hmenu-] .menu-borders .navbar-nav + .navbar-nav-last > *:first-child {
    border-right-width: 1px;
    border-left-width: 0px;
    border-right-style: solid;
}

li.uncode-cart.menu-item-link.menu-item.menu-item-has-children.dropdown {
    padding-right: 20px;
}

.uncode-cart .uncode-cart-dropdown * {
    text-align: right !important;
    direction: rtl;
    padding-left: 5px;
}

.uncode-cart .amount {
    float: left !important;
}

.tmb .t-entry p.t-entry-comments .extras > span:last-child {
    padding-right: 15px;
}

ul.navigation {
direction: ltr;
}


.wpcf7-inline-wrapper .wpcf7-inline-field input {
    text-align: right !important;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.form-fluid, textarea.wpcf7-form-control.wpcf7-textarea {
    direction: rtl;
}

div.logo-image.logo-skinnable {
    height: 70px !important;
}

#main-logo .navbar-brand img {
    height: 100px !important;
    margin-top: -30px;
}

.about-heading hr.separator-break {
   border-color: #6ce5d6 !important;
}

div#vc_ui-panel-edit-element.vc_ui-font-open-sans.vc_ui-panel-window.vc_media-xs.vc_ui-panel.vc_active.vc_media-sm.vc_media-md.vc_media-lg.ui-draggable.ui-resizable {
   width:60% !important;
}

.vc_ui-panel-content-container {
   padding: 10px !important;
}

.protfolio-heading {
   color: white !important; 
}

.homepage-btn {
   color: #ffffff !important;
   background-color: #6ce5d6 !important;
   border-color: #6ce5d6 !important;
}

.homepage-btn:hover {
   color: #ffffff !important;
   background-color: #ff98cd !important;
   border-color: #ff98cd !important;
}

.woocommerce table.cart a.remove, .woocommerce #content table.cart a.remove {
    right: 50% !important;
}

.woocommerce table.cart th, .woocommerce #content table.cart th, .woocommerce table.cart td, .woocommerce #content table.cart td {
    text-align: right !important;
}

.woocommerce td.product-name dl.variation dt, .woocommerce td.product-name dl.variation dd {
    float: right !important;
}

.woocommerce td.product-name dl.variation dt {
    margin: 0 0px 0 4px !important;
}

.woocommerce .cart-collaterals .cart_totals table td, .woocommerce .cart-collaterals .cart_totals table th {
    padding: 14px 0px 14px 14px !important;
}


.woocommerce form .form-row-last {
    float: left !important;
}

.woocommerce form .form-row-first {
    float: right !important;
}

.woocommerce form.login, .woocommerce form.checkout_coupon, .woocommerce form.register {
    text-align: right !important;
}

table thead {
    text-align: right !important;
}

/*GROW*/
.grow img {
  height: 100%;
  width: 100%;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow img:hover {
  width: 110%;
  height: 110%;
}

div#vc_edit-form-tab-1.vc_edit-form-tab.vc_row.vc_ui-flex-row.vc_active {
    padding-right: 15px;
}

.blog-posts-main-page {
    margin: 0 auto;
    max-width: 60%;
}

.row div[class*=col-lg-].align_left > .uncol > .uncoltable > .uncell > .uncont hr, .row div[class*=col-lg-].align_left > .uncol > .uncoltable > .uncell > .uncont .icon-media {
    text-align: center;
    margin: 0 auto;
}

h5:not([class*="fontsize-"]), .h5:not([class*="fontsize-"]) {
    font-size: 28px !important;
}

.tmb .t-entry p.t-entry-meta span {
font-size: 20px !important;
font-weight: 500 !important;
line-height: 0.8;
}

.tmb .t-entry p.t-entry-meta span:before {
  content : "";
  position: absolute;
  left    : 28%;
  bottom  : 0;
  height  : 170px;
  width   : 45%;  /* or 100px */
  border-top:3px solid #333333;
}

div.text-top-reduced > *:first-child {
    margin-top: -5px !important;
}

.home-page-text-small {
    text-align: right !important;
}
.style-dark .link, .style-dark.style-override .link, .style-light .style-dark .link, .style-dark a, .style-dark.style-override a, .style-light .style-dark a, .style-dark input[type="checkbox"]:checked::before, .style-dark.style-override input[type="checkbox"]:checked::before, .style-light .style-dark input[type="checkbox"]:checked::before {
    color: #000 !important;
}
/*.style-dark {
    color: #000;
}

input, textarea, select, .seldiv, .select2-choice {
    border: 1px solid #120a0a33 !important;
}*/